/*
 * Custom CSS
 * theme-skin override
 */
/* CABECERA */
nav.navbar.nav-section-general {
	border-width: 0;
    box-shadow: none;
}
 
/* Portada *************************************************/
body {
	padding-top: 130px;
}

.body .news-block {
    margin-bottom: 0;
}

.carousel-caption .col-md-4 {
	width: 100%;
	padding: 0;
}

.sliderportada{
	height: 375px !important;
}

.carousel-caption .date {
	display: none !important;
}
.carousel-caption{
	position: absolute !important;
	left: 0 !important;
	right: 0 !important;
	min-height: 1px !important;
	width: 100% !important;
	padding-bottom: 15px;
}

@media only screen and (min-width: 740px){
	.carousel-caption .carousel-news .title-news a {
		font-size: 60% !important;
		/*padding-left: 40px !important;
		padding-right: 40px !important;
		padding: 2px !important;*/
		line-height: 1.2 !important;
		/*margin-bottom: -135px !important;*/
	}
}
.carousel-caption .carousel-news .title-news a {
	font-size: 60%;
	/*padding-left: 40px;
	padding-right: 40px;
	padding: 2px !important;*/
	line-height: 1.2;
	/*margin-bottom: -140px !important;*/
}
.carousel-inner .carousel-caption .carousel-news .title-news {
    margin: 55px 0;
}
.calendar thead{
	background-color: #467CBD;
	color: white;
}

.calendar thead tr th{
	color: white;
	font-size: 21px !important;
	font-weight: bold;
}

.calendar .datepicker table .day.active,
.calendar .datepicker table .day:hover {
    color: #467CBD;
    background: #FEC282;
	text-decoration: none;
}

.calendario .calendar{
	margin-bottom: 30px;
}
.calendario .calendar #sandbox-container{
	border-bottom: 2px solid #467CBD;
}
.calendario .listado{
	margin-top: 10px;
}
.calendario .listado .pmicon-stack{
	color: #467CBD;
}

.other-services-blocks .pmicon,
.other-services-blocks a p{
	color: #FEE0C0;
}

/* .calendarioportada .listado .col-md-12:nth-child(n+6) {
    display: none !important;
}*/

.calendario table .day.today {
    border: 2px solid #467CBD;
}


.calendarioportada .listado .title{
	display: none;
}
.calendarioportada .listado{
	margin-bottom: 10px;
}

.home .listado {
    margin-top: 20px;
	margin-bottom: 20px;
}
/*----------------Noticias y Agenda-----------------------------*/


.notisagenda{
margin-top: 10px;
}

/*---------------------------------------------------------------------*/
/* Para los guiones de portada */


.home .title{
	height: 75px;
}

.home .title::before {
	/*Guion*/
	/*content: "";
	background: #467CBD;
	width: 25px;
	position: absolute;
	top: 35%;
	left: 13px;
	margin-top: -2px;
	height: 5px;*/


	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    border: 14px solid #6AACB4;
    bottom: auto;
    top: 30%;
    content: "";
    position: absolute;
    margin-top: -14px;
    right: auto;
    left: -15px;
}



/*.home .titulodobleportada .row{
	overflow: hidden;
}*/
.home .titulodobleportada > div:nth-child(1) {
  overflow: hidden;
}
.home .titulodobleportada > div:nth-child(2) {
  overflow: hidden;
}

.home .title::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    border: 10px solid #3e747a;
    bottom: auto;
    top: 30%;
    content: "";
    position: absolute;
    margin-top: -10px;
    right: auto;
    left: -14px;
    z-index: 2;
}
.home .titulodobleportada .title::before {
	/*top: 25%;*/
}

.home .title {
	margin-left: 35px;	
}

.home .portadasubtitulo {
    font-size: 65%;
    color: #999;
}

.home .noticiasportada .links {
	margin-top: 35px;
	text-align: center;
}
/*Noticias(Enlace ver mas noticas)*/
.home .noticiasportada .links a {
	text-decoration: none;
	font-size: 16px;
    font-weight: 600;
	color: black;
	/*background: #467CBD;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: visible !important;
	z-index: 1;*/
}

.home .noticiasportada .news-meta{
	display: none;
    height: 0;
}
.enlacenoticia{
	text-align: right;
	text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    width: 100%;
	
}
.enlacenoticia a{
	text-decoration: none;
}

.home .noticiasportada .links a:hover {
	color: #467CBD;
}

.home .noticiasportada .links a span {
	display: none;
}


.home .noticiasportada {
   /* margin-bottom: 56px;*/
}

@media only screen and (max-width: 1630px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:rgba(192,192,192,0.65);
	}
}
@media only screen and (max-width: 1290px){ 
	.carousel-inner .item::after {
		background: transparent !important;	
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:rgba(192,192,192,0.65);
	}
	
}
@media only screen and (max-width: 1260px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:rgba(192,192,192,0.65);
	}
}
@media only screen and (min-width: 1631px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:rgba(192,192,192,0.65);
	}
}
@media only screen and (max-width: 1200px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:rgba(192,192,192,0.65);
	}
}
@media only screen and (min-width: 1200px){ 
	.noticiasportada .item {height: 300px;}
	.noticiasportada .item * {max-height: 300px}
}
@media only screen and (max-width: 950px){ 
	.carousel-inner .item::after {
		background: transparent !important;	
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:rgba(192,192,192,0.65);
		margin-top: -41px !important;
	}
}
@media only screen and (max-width: 800px){ 
	.carousel-inner .item::after {
		background: transparent !important;
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		margin-top: -43px !important;
	}
}
@media only screen and (max-width: 891px){ 
	.carousel-inner .item::after {
		background: transparent !important;
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		margin-top: -43px !important;
	}
}
@media only screen and (max-width: 790px){ 
	.carousel-inner .item::after {
		background: transparent !important;
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		margin-top: -41px !important;
	}
}
@media only screen and (max-width: 768px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		margin-top: -19px !important;
    	background: transparent;
	}
}
@media only screen and (max-width: 716px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:transparent;
		margin-top: -15px !important;
	}
}
@media only screen and (max-width: 680px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background-color:transparent;
		margin-top: -15px !important;
	}
}
@media only screen and (max-width: 645px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background: transparent;
		margin-top: -15px !important;
	}
}
@media only screen and (max-width: 578px){ 
	.carousel-inner .item::after {
		background: transparent !important;		
	}
	.carousel-inner .carousel-caption .carousel-news .title-news{
		background: transparent;
		margin-top: -15px !important;
}

	}
}
.carousel-inner .carousel-caption {
    background: transparent !important;
}
.carousel-inner .carousel-caption .carousel-news .title-news {
	text-shadow: 2px 2px 3px black, 0 0 25px DimGray , 0 0 5px silver;
	margin: 0px !important;
}

.carousel-inner .carousel-caption .carousel-news .body-news {
	display: none;
}

/*** PIE ***/

.datos-ayto{
	display: inline !important;
}
/***************************************************************************************/
/**************************************Menu Navbar*************************************/
/*************************************************************************************/
.navbar .navbar-brand {
    margin: 15px 0 0 0 !important;
}

.navbar .navbar-collapse .navbar-nav > li > a {
    padding: 25px 20px !important;
}

/***************Destacados de Portada**************/

/*@media only screen and (min-width: 1500px) {
	.home .destacadosportada {
		margin-right: 12.5px;	
		vertical-align: middle;
	}
}
@media only screen and (min-width: 1700px) {
	.home .destacadosportada {
		margin-right: 12.5px;
		vertical-align: middle;
	}
}
@media only screen and (min-width: 2000px) {
	.home .destacadosportada {
		margin-right: 12.5px;	
		vertical-align: middle;
	}
}
@media only screen and (min-width: 2200px) {
	.home .destacadosportada {
		margin-right: 12.5px;	
		vertical-align: middle;
		margin-top: 3%;
	}
}
@media only screen and (max-width: 1699px) {
	.home .destacadosportada {
		margin-right: 12.5px;
		vertical-align: middle;
		margin-top: 4%;
	
	}
}
@media only screen and (max-width: 1380px) {
	.home .destacadosportada {
		margin-right: 12.5px;
		vertical-align: middle;
		margin-top: 1%;
	
	}
}
.home .destacadosportada .col-md-12 {
	margin-top: 2%;
	margin-bottom:2%;	
	height: 75px;
	border-radius: 15px;
	
	
}
.home .destacadosportada .col-md-12 h4, .h4 {
	font-size: 18.4px;
    line-height: 16px; 
}*/
/*.home .destacadosportada a{
	padding: 5% 2%; 
}*/
.contenedor-enlace{
	position: relative;
	
}
.destacadosportada:hover{
  	-webkit-box-shadow: inset -1px 0px 72px -5px rgba(0,0,0,1);
	-moz-box-shadow: inset -1px 0px 72px -5px rgba(0,0,0,1);
	box-shadow: inset -1px 0px 72px -5px rgba(0,0,0,1);
}
.enlacedestacado{
	z-index: 10;
}

/*.home .destacadosportada > .row > div:nth-child(1){
  	background: #1abc9c;
	
	
}
.home .destacadosportada > .row > div:nth-child(2) {
  	background: #f1c40f !important;

	
}
.home .destacadosportada > .row > div:nth-child(3) {
  	background: #e67e22 !important;

	
}
.home .destacadosportada > .row > div:nth-child(4) {
  	background: #3498db !important;
	
	
}*/
.home .bloque1{
	background: #1abc9c;
	/*height: 75px;*/
	border-radius: 5px;
	padding-top: 25px;
    padding-bottom: 50px;
}
.home .bloque2{
	background: #f1c40f;
	border-radius: 5px;
	padding-top: 25px;
    padding-bottom: 50px;
}
.home .bloque3{
	background: #e67e22;
	border-radius: 5px;
	padding-top: 25px;
    padding-bottom: 50px;
}
.home .bloque4{
	background: #3498db;
	border-radius: 5px;
	padding-top: 25px;
    padding-bottom: 50px;
}

.home .destacadosportada.pagos {
    margin-top: 15px;
}
.pagos .contenedor-enlace {
    padding: 15px 50px 2px;
    border-radius: 5px;
    background-color: #467CBD;
	text-align: center;
}
.pagos .contenedor-enlace a {
    color: #fff;
	font-size: 32px;
    line-height: 64px;
}
.pagos .contenedor-enlace a:hover {
    text-decoration: none;
}
.pagos .contenedor-enlace a img {
	display: inline-block;
	padding-right: 15px;
}
@media only screen and (max-width: 1200px) {
	.home .bloquerespon{
		height: 45px;
		padding-top: 2.5%;
	}
}
/*.bloque4 a{
    padding-top: 18px;
    padding-bottom: 62px;
}*/
.home .letra{
	line-height: 23px;
	color: white;
	text-decoration: none;
	font-size: 18px;font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	padding: 10px;
}

.home .destacadosportada span{
	color: white;
	font-size: 18px;
	text-decoration: none;
}

.home .destacadosportada{
	margin-top:4%;
}


/***** El tiempo ********************************/

.tiempo{
    display: inline-block;
    height: 45px;
    color: #467CBD;
    padding-left: 15px;
}

.tiempo .day a{
    float: left;
}
.tiempo .day {
    margin-top: 10px !important;
}
.tiempo .day p {
    float: left;
    font-size: 1em !important;
    margin-top: -5px;
    padding-left: 5px;
}



/* Interiores **********************************************/

.navbar .navbar-collapse .navbar-left.navbar-nav > li.active > a {
    color: #467CBD;
}

.body .breadcrumb .active {
    color: #467CBD;
}

.detail-content ul:not([class]) {
    list-style: disc;
	padding-left: 20px;
}

.detail-content ul:not([class]) li a::before {
    content: none;
}

.detail-content ul:not([class]) li a {
    font-size: inherit;
}


/* Temas **********************************************/

.special-services .procedure-item {
    margin-left: 10px;
}
.contact-info > span::before, 
.contact-info > p > span::before {
    color: white;
}
.home .light-dark {
	padding-top: 40px;
}


.home .tramites-servicios {
    margin-bottom: 0px;
}
.home .serviciosportada {
    margin-bottom: 5px;
}
.home .other-services .listado {
    margin-bottom: 5px;
}
.home .other-services .other-services-blocks .item {
    min-height: 156px;
}
.tramites-servicios .special-services {
    color: #4f4f4f;
}

.home .serviciosciudadanoportada {
	margin-bottom: 56px;
	margin-top: 20px;
}

/* Calendario */
.calendario .listado .title {
    text-transform: lowercase;
}

.calendario .listado .title:first-letter {
    text-transform: uppercase;
}


/* Cabecera temas ***********************************************/


.category-page-header .inner {
    margin: 12px 0 0px;
}
.category-page-header .cat-title {
    margin: 20px 0 0px;
}
.category-page-header .contact-info {
    float: right;
    margin-top: 0px;
}
.category-page-header {
    margin-bottom: 85px;
}
html:not(.home) .special-services {
	-webkit-transform: translateY(60px) !important;
	transform: translateY(60px) !important;
}
.body .breadcrumb {
    margin-top: 0px;
}


/* Formularios ***************************************************/
.webform_label_radio{
    float: left;
    margin-right: 20px;
}

.webform_field_radio{
    float: left;
    margin-right: 3px;
}

.formCastillo .webform_row:nth-child(7) .webform_label{
    width: 100%;
	text-align: justify;
	font-weight: normal;
   
}
.formCastillo .webform_row:nth-child(7) .webform_field{
    width: 100%;
	margin-bottom: 15px;
	
   
}
.formCastillo .webform_radio_wrapper {
    padding-bottom: 0px;
	clear: both;
}

.formCastillo .form_captcha_id{
	margin-bottom: -30px;
}

.formCastillo form {
    padding: 15px;
    border-top: 1px solid rgb(100, 100, 100);
    border-left: 1px solid rgb(100, 100, 100);
    border-right: 1px solid rgb(176, 28, 46);
    border-bottom: 1px solid rgb(176, 28, 46);
    border-radius: 15px;
}
/********************/
.formConcurso .webform_row:nth-child(7) .webform_label{
    
    text-align: justify;
    width: 30%;
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    padding: 4px 0;
}
.formConcurso .webform_row:nth-child(7) .webform_field{
    
    width: 69%;
    display: inline-block;
    vertical-align: top;
    padding: 4px 0;
    margin-bottom: 15px;
}
.formFeria .webform_row:nth-child(4) .webform_field .webform_label_checkbox{
    
    width: 95%;
    display: inline-block;
    vertical-align: top;
    padding: 4px 0;
    margin-bottom: 15px;
	text-align: justify;
}

/************reservas********/
.reservas .webform_wrapper div:nth-child(14) .webform_field{
	width:100%;

}

.reservas .webform_wrapper div:nth-child(15) .webform_label{
	width:100%;

}

.reservas .webform_wrapper div:nth-child(7) .webform_label{
	width:30%;

}
.reservas .webform_wrapper div:nth-child(7) .webform_field{
	width:69%;

}

.cabecera-deportes .contact-info p{
	color: #FFF;
	text-align: right;
}

/*** Formulario patrimonial ***/


.patrimonial .webform_wrapper div:nth-child(5) .webform_field{
	width:100%;

}

.patrimonial .webform_wrapper div:nth-child(5) .webform_label{
	width:100%;

}

.patrimonial .webform_wrapper div:nth-child(6) .webform_label{
	width:100%;

}
.patrimonial .webform_wrapper div:nth-child(6) .webform_field{
	width:100%;

}


/* Noticias temas */

.listado-card .card-block .cat {
	display: none;
}

.listado-card  .card-block {
    padding: 10px;
}

.listado-card .card-block .card-title {
	font-size: 17px;
}
